package com.ahau.againstpestinfo.model;

import java.util.List;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/4/6
 */

public interface ISearchModel {

    //获取调查人姓名
    void getResearName(ResearNameListener researNameListener);
    interface ResearNameListener{
        void onComplete(List<String> researName);
    }

    //获取查询的日期
    void getAreaid(DateListener dateListener);
    interface DateListener {
        void onComplete(List<String> areaid);
    }
}
